@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		10;
	dw-num-cols-tablet:		20;
	dw-num-cols-desktop:	24;
	dw-gutter-percentage:	10;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}
.fluidList {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 99.0909%;
	padding-left: 0.4545%;
	padding-right: 0.4545%;
	clear: none;
	float: none;
}
#Header {
	-webkit-box-shadow: 0px 2px 5px #9E9E9E;
	box-shadow: 0px 2px 5px #9E9E9E;
	border-bottom: 20px solid #072C4F;
	background-color: #DFEFFE;
	background-image: url(../_graphics/headerBkgM.jpg);
	background-repeat: no-repeat;
}
#NavD {
	display: none;
	background-color: #DFEFFE;
	color: #072C4F;
	border-bottom-style: solid;
	border-bottom-color: #072c4f;
	border-top-color: #072c4f;
	border-top-style: solid;
	position: relative;
}
#NavM {
}
#PageArea {
	margin-bottom: 15px;
}
#Footer {
	background-color: #3d5a76;
	color: #FFFFFF;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 16px;
}
#Footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#Footer a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
#Logo {
	float: left;
	clear: left;
	text-align: left;
	width: 63%;
	margin-top: -16px;
	margin-bottom: -14px;
}
#Seal {
	text-align: center;
	width: 30%;
	margin-left: 15%;
}
#Breadcrumbs {
	background-image: url(../_graphics/linesBkg.png);
	background-repeat: no-repeat;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: thick solid #f0a436;
}
#BreadcrumbText {
	text-indent: 30px;
	color: #072C4F;
	margin-top: -10px;
}
#SearchBar {
	text-align: right;
	float: right;
	clear: right;
}
.currentPage {
	color: #AA6808;
	font-weight: bold;
}
#Bulletin {
	width: 100%;
	margin-bottom: 15px;
}
#Welcome {
	width: 100%;
	margin-left: 0;
	clear: both;
	margin-bottom: 15px;
}
#PageArea p {
	margin-left: 10px;
	margin-right: 10px;
}
.redText {
	color: #BA0507;
	font-weight: bold;
}
#IndexLeft {
	width: 100%;
}
#IndexRight {
	width: 100%;
	margin-left: 0;
	clear: both;
}
.pinkBox {
	background-color: #FFCCCC;
	border: 10px double #6F6C6C;
	padding: 5px;
}
.blueBox {
	background-color: #DFEFFE;
	padding-top: 15px;
	padding-bottom: 20px;
	line-height: 20px;
}
.yellowBox {
	background-color: #f5d20b;
	padding-top: 10px;
	padding-bottom: 10px;
}
.blackBox {
	background-color: #000000;
}
.blueBoxBorder {
	background-color: #0C72BA;
	color: #FFFFFF;
	border-style: double;
	border-width: 16px;
	padding: 5px;
	line-height: 20px;
}
.blueBoxBorder a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.blueBoxBorder a:hover {
	color: #F5D20B;
	text-decoration: underline;
}
h3 {
	margin-left: 10px;
	margin-right: 10px;
}
.darkBlueBtn {
	background-color: #072C4F;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	border-radius: 10px;
	margin: 10px;
	text-shadow: 1px 1px #6E6E6E;
}
.darkBlueBtn a {
	color: #FFFFFF;
}
.darkBlueBtn a:hover {
	color: #F0A436;
	border-radius: 8px;
	padding: 5px;
}
.lightBlueBtn {
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #4b99c2;
	border-radius: 10px;
	text-shadow: 1px 1px #6E6E6E;
}
.lightBlueBtn a {
	color: #FFFFFF;
}
.lightBlueBtn a:hover {
	color: #FFB45A;
}
.redBtn {
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	background-color: #9f3929;
	border-radius: 10px;
	text-shadow: 1px 1px #6E6E6E;
}
.redBtn a {
	color: #FFFFFF;
}
.redBtn a:hover {
	color: #A9E2F1;
}
.greenBtn {
	background-color: #8ad57c;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	border-radius: 10px;
	text-shadow: 1px 1px #6E6E6E;
}
.greenBtn a {
	color: #FFFFFF;
}
.greenBtn a:hover {
	color: #207267;
}
.goldBtn {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	background-color: #cc9a45;
	border-radius: 10px;
	text-shadow: 1px 1px #6E6E6E;
}
.goldBtn a {
	color: #FFFFFF;
}
.goldBtn a:hover {
	color: #355687;
}
.purpleBtn {
	background-color: #7288f4;
	text-shadow: 1px 1px #6E6E6E;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	border-radius: 10px;
}
.purpleBtn a {
	color: #FFFFFF;
}
.purpleBtn a:hover {
	color: #FFDC00;
}
#NavPageBtns {
}
#NavBtn {
	width: 39.4495%;
	margin-left: 10px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	vertical-align: middle;
	padding: 5px;
}
#NavSection {
	width: 79.8165%;
	margin-left: 10.0917%;
}
#NavSection h2 {
	text-decoration: underline;
}
#SideNav {
	width: 100%;
	display: none;
	position: relative;
	z-index: 100;
}
#MainContent {
	width: 100%;
	margin-left: 0;
	clear: both;
}
#MainContentWithSideNav {
	width: 100%;
	margin-left: 0;
	clear: both;
}
#internalNav {
	margin-top: -25px;
	background-color: #072C4F;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
}
#internalNavBtn1 {
	width: 28%;
	margin-right: 5px;
	border: medium solid #FFFFFF;
	border-radius: 8px;
	background-color: #3d000a;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	max-height: 45px;
	min-height: 45px;
	vertical-align: super;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: small;
	line-height: 20px;
}
#internalNavBtn2 {
	width: 28%;
	margin-right: 5px;
	clear: none;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border: medium solid #FFFFFF;
	border-radius: 8px;
	background-color: #413a00;
	max-height: 45px;
	min-height: 45px;
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 20px;
	font-size: small;
}
#internalNavBtn3 {
	width: 28%;
	margin-right: 5px;
	clear: none;
	border: medium solid #FFFFFF;
	border-radius: 8px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-color: #ac7320;
	max-height: 45px;
	min-height: 45px;
	line-height: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: small;
}
#internalNavBtn4 {
	width: 28%;
	min-height: 45px;
	max-height: 45px;
	margin-right: 5px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	line-height: 20px;
	border: medium solid #FFFFFF;
	border-radius: 8px;
	background-color: #413a00;
	margin-top: 5px;
	margin-bottom: 5px;
	clear: none;
	font-size: small;
}
#internalNavBtn5 {
	width: 28%;
	min-height: 45px;
	max-height: 45px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	line-height: 20px;
	border: medium solid #FFFFFF;
	border-radius: 8px;
	background-color: #ac7320;
	clear: none;
	font-size: small;
}
#internalNavBtn6 {
	clear: none;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-top: 5px;
	min-height: 45px;
	max-height: 45px;
	line-height: 20px;
	border: medium solid #FFFFFF;
	border-radius: 8px;
	background-color: #413a00;
	width: 28%;
	font-size: small;
}
#internalNavBtn7 {
	width: 20%;
	min-height: 65px;
	max-height: 65px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	clear: none;
	border: medium solid #FFFFFF;
	border-radius: 8px;
	background-color: #ac7320;
	line-height: 25px;
	font-size: small;
}
#internalNav a {
	color: #FFFFFF;
}
#internalNav a:hover {
	font-size: 15px;
}
#PageTitle {
	font-size: x-large;
	font-weight: bold;
}
#InternalNavLinksArea ul {
	font-size: x-large;
}
#internalNavBtn8 {
	width: 20%;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	clear: none;
	min-height: 55px;
	max-height: 55px;
	border: medium solid #072C4F;
	border-radius: 8px;
}
#PageNavArea {
}
#PageNavBtn {
	width: 79.8165%;
	margin-left: 10.0917%;
	text-align: center;
	background-color: #dfeffe;
	border: thin solid #072C4F;
	border-radius: 18px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#PageNavBtn a {
	color: #000000;
	text-decoration: none;
}
#PageNavBtn a:hover {
	color: #ff0000;
	font-size: x-large;
}
#PageContent {
}
.tightLineHeight {
	line-height: 14px;
}
#OneQuarter {
	text-align: center;
}
#Officials {
}
#OneHalf {
}
#OneFifth {
	width: 30%;
	clear: right;
	text-align: center;
}
#OneThird {
}
#Proposition {
}
#PropImage {
	clear: both;
	width: 25%;
	text-align: center;
}
#PropText {
	width: 94%;
	clear: both;
}
#PropImageRight {
	width: 50%;
	text-align: center;
}
#PropTitle {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 99.5454%;
	padding-left: 0.2272%;
	padding-right: 0.2272%;
	clear: none;
	float: none;
	margin-left: auto;
}
#Header {
	background-image: url(../_graphics/headerBkgT.jpg);
	background-repeat: no-repeat;
}
#NavD {
}
#NavM {
}
#PageArea {
}
#Footer {
}
#Logo {
	width: 40%;
	text-align: center;
	margin-left: 195px;
	margin-top: -23px;
	margin-bottom: -25px;
}
#Seal {
	width: 100%;
	margin-left: 0px;
}
#Breadcrumbs {
}
#BreadcrumbText {
	width: 60%;
	float: left;
}
#SearchBar {
	width: 40%;
	float: right;
	clear: right;
}
#Bulletin {
	width: 100%;
}
#Welcome {
	width: 100%;
	clear: both;
	margin-left: 0;
}
#IndexLeft {
	width: 100%;
}
#IndexRight {
	width: 100%;
	clear: both;
	margin-left: 0;
}
#NavPageBtns {
}
#NavBtn {
	width: 24.6575%;
	margin-left: 10px;
	float: left;
	margin-right: 10px;
}
#NavSection {
	width: 79.9086%;
	margin-left: 10.0456%;
}
#SideNav {
	width: 100%;
	display: none;
}
#MainContent {
	width: 100%;
	clear: both;
	margin-left: 0;
}
#MainContentWithSideNav {
	width: 100%;
	clear: both;
	margin-left: 0;
}
#internalNav {
}
#internalNavBtn1 {
	line-height: 25px;
}
#internalNavBtn2 {
}
#internalNavBtn3 {
}
#internalNavBtn4 {
}
#internalNavBtn5 {
}
#internalNavBtn6 {
}
#internalNavBtn7 {
}
#PageTitle {
}
#internalNavBtn8 {
}
#PageNavArea {
}
#PageNavBtn {
	width: 69.863%;
	margin-left: 15.0684%;
}
#PageContent {
}
#OneQuarter {
	width: 50%;
	clear: right;
}
#Officials {
}
#OneHalf {
	width: 50%;
	clear: right;
}
#OneFifth {
	width: 30%;
	clear: right;
}
#OneThird {
}
#Proposition {
}
#PropImage {
}
#PropText {
	width: 68%;
	clear: right;
}
#PropImageRight {
	width: 25%;
	clear: right;
}
#PropTitle {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}

.blink{
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
	
	-moz-animation-name: blinker;
    -moz-animation-duration: 0.6s;
    -moz-animation-iteration-count:infinite;
	-moz-animation-timing-function:ease-in-out;
	-moz-animation-direction: alternate;

    animation-name: blinker;
    animation-duration: 0.6s;
    animation-iteration-count:infinite;
	animation-timing-function:ease-in-out;
	animation-direction: alternate;
}
}

/* Desktop Layout: 769px to a max of 1200px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 99.6212%;
	max-width: 1200px;
	padding-left: 0.1893%;
	padding-right: 0.1893%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#Header {
	background-size: cover;
	border-bottom: 35px solid #072C4F;
	background-image: url(../_graphics/headerBkg.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0%;
}
#NavD {
	display: inline;
	-webkit-box-shadow: 5px 0px 35px #1D1D1D;
	box-shadow: 5px 0px 35px #1D1D1D;
	text-align: center;
	z-index: 200;
}
#NavM {
	display: none;
}
#PageArea {
}
#Footer {
}
#Logo {
	text-align: center;
	width: 100%;
	margin-left: -40px;
	margin-top: -32px;
	margin-bottom: -285px;
}
#Seal {
	text-align: center;
	width: 100%;
	margin-left: 0px;
}
#Breadcrumbs {
	margin-bottom: 15px;
	padding-top: 20px;
}
#BreadcrumbText {
	float: left;
	clear: left;
}
#SearchBar {
}
#Bulletin {
	width: 44.6273%;
	float: right;
	clear: right;
}
#Welcome {
	width: 53.9923%;
	margin-left: 0.3802%;
	float: left;
}
#IndexLeft {
	width: 49.8098%;
}
#IndexRight {
	clear: none;
	width: 49.8098%;
}
#NavPageBtns {
	display: none;
}
#NavBtn {
	width: 16.3498%;
	float: left;
	margin-left: 4.1825%;
	clear: right;
}
#NavSection {
	width: 66.5399%;
	margin-left: 16.73%;
}
#SideNav {
	width: 20.5323%;
	display: block;
}
#MainContent {
	width: 100%;
	clear: both;
	margin-left: 0;
}
#MainContentWithSideNav {
	width: 79.0874%;
	clear: none;
	margin-left: 0.3802%;
}
#internalNav {
	display: none;
}
#internalNavBtn1 {
}
#internalNavBtn2 {
}
#internalNavBtn3 {
}
#internalNavBtn4 {
}
#internalNavBtn5 {
}
#internalNavBtn6 {
}
#internalNavBtn7 {
}
#PageTitle {
}
#internalNavBtn8 {
}
#PageNavArea {
}
#PageNavBtn {
	width: 100%;
	margin-left: 0;
}
#PageContent {
}
#OneQuarter {
	width: 25%;
	clear: right;
	text-align: left;
}
#Officials {

}
#OneHalf {
}
#OneFifth {
	width: 20%;
	clear: right;
}
#OneThird {
	width: 33%;
	clear: right;
}
#Proposition {
}
#PropImage {
}
#PropText {
	width: 54%;
	clear: right;
}
#PropImageRight {
}
#PropTitle {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
